<?php 
    $sortbyurl = Util::removeParameter(Horde::selfUrl(true), 'items_sortdir');
    $baseUrl = Util::removeParameter($sortbyurl, 'items_sortby');
    $sortbyurl = Util::addParameter($sortbyurl, 'items_sortdir', abs(1 - $items_sortdir));
?>
<tr><td class="item">
<table width="100%" border="0" cellpadding="0" cellspacing="1">
<tr class="item">
  <th class="item" align="center" width="2%">
    <?php echo Horde::img('thor.png', _("Kind")) ?>
  </th>
  <th class="<?php echo ($items_sortby == 'item_name') ? 'selected' : 'item' ?>" align="left" nowrap="nowrap" width="20%">
    <?php if ($items_sortby == 'item_name') echo Horde::link(Util::addParameter($sortbyurl, 'items_sortby', 'item_name'), _("Change sort direction"), 'widget') . Horde::img($items_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'items_sortby', 'item_name'), _("Sort by Name"), 'widget') . _("Name") ?></a>&nbsp;
  </th>
  <th class="item" align="left" width="63%">
    <?php echo _("Description") ?>
  </th>
  <th class="<?php echo ($items_sortby == 'item_last_modified') ? 'selected' : 'item' ?>" align="left" nowrap="nowrap" width="10%">
    <?php if ($items_sortby == 'item_last_modified') echo Horde::link(Util::addParameter($sortbyurl, 'items_sortby', 'item_last_modified'), _("Change sort direction"), 'widget') . Horde::img($items_sortdir ? 'za.png' : 'az.png', _("Change sort direction"), null, $registry->getImageDir('horde')) ?></a>
    <?php echo Horde::link(Util::addParameter($baseUrl, 'items_sortby', 'item_last_modified'), _("Sort by Modification Date"), 'widget') . _("Last Modified") ?></a>&nbsp;
  </th>
  <?php if ($this->isUserOfKind(Auth::getAuth(), USERS_ADMINS)) : ?>
  <th class="'item" align="center" nowrap="nowrap" width="5%">
    <?php echo _("Actions") ?>
  </th>
  <?php endif; ?>
</tr>
